Rem Now do a fast refresh using REFRESH_DEPENDENT upon a table
DECLARE
   failures INTEGER;
BEGIN
   -- set to 555 so that we can see that it changes
   failures:= 555;
   dbms_mview.refresh_dependent ( failures, 'COSTS', 'F', '',
      FALSE,FALSE);
   DBMS_OUTPUT.put_line ( 'No of Failures: ' || failures );
END;
/
